Subject: [Slack] Notifications from the glopal workspace for November 17th, 2021
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Wed, 17 Nov 2021 08:47:41 +0000

Hi Subir Chakma,

You have new messages  in glopal (https://glopal.slack.com/x-p959769030997-2230192589008-2759451399344/).

---

thread in support-in
View in the archives: https://glopal.slack.com/x-p959769030997-2230192589008-2759451399344/archives/C024XRQ94UF/p1637138700000600

natalia.brudek (2:15 PM, November 17th)

i already have the list, the issue was escalated to our devs but they dont have the capacity to look into it by now. I have another ticket opened with the seller,

---

thread in support-in
View in the archives: https://glopal.slack.com/x-p959769030997-2230192589008-2759451399344/archives/C024XRQ94UF/p1637138524000100

natalia.brudek (2:12 PM, November 17th)

Subir, it is store's responsibility to use our IOSS number while shipping the orders, so it is not our fault that she buyer was charged twice with vat.  Please explain that to her.
I think it's best to write to jordan fabrics and tell them about the situation. We also need to inform them that they need to use our IOSS number when shipping to EU:

https://help.glopal.com/hc/en-us/articles/4403728656401-How-do-I-provide-the-Glopal-IOSS-number-to-my-carrier-

* * *

You can snooze these notifications for
an hour: https://glopal.slack.com/unsub/U026S5NHB08-3cc918839927b31b5ab4b68d21eaca0f759ac497a32c5b014da1a3f9e608add5-notify-mute-1h
eight hours: https://glopal.slack.com/unsub/U026S5NHB08-eb60dc43513815eb5e38de721a3e8900bc11c53b13f881ccd5fd48db1dee4adf-notify-mute-8h
a day: https://glopal.slack.com/unsub/U026S5NHB08-1f2cd79350f8ada090c22fc988301a7284b3dec147ab6126aa382e746ac014cf-notify-mute-1d
three days: https://glopal.slack.com/unsub/U026S5NHB08-4435863bd7c4a269d4c3eef927d7c23356c17af2ea6898d034c72280cfda0e80-notify-mute-3d
or the next week: https://glopal.slack.com/unsub/U026S5NHB08-33d6ceba5c797b57249421a3553ce69580dfdb0c77f8b468c94b815725692e89-notify-mute-7d

You can also turn email notifications off: https://glopal.slack.com/x-p959769030997-2230192589008-2759451399344/unsub/U026S5NHB08-f25e409e0a8bc303a1e447b2c3b1204fec3120c6137304942139d98f530dcd54-notify

For more detailed preferences, see your account page: https://glopal.slack.com/account